body {
	scrollbar-track-color:#D5D6AD;
	scrollbar-face-color:#FFFF99;
	scrollbar-highlight-color:#FFFF99;
	scrollbar-3dlight-color:#E0E0C2;
	scrollbar-darkshadow-color:#FFFF99;
	scrollbar-shadow-color:#000000;
	scrollbar-arrow-color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
 }
.4newdrivers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.mainLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-transform: uppercase;
}
.mainLinkLC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
}
.smallLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000066;
}
.headerLightblue {
	color: #006699;
	font-weight: bold;
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 1.5em;	
}
.boldRedCentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.boldBlueCentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-align: left;
	text-indent: 0em;
}
